cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Creo 2.0 Windchill Compatibility

lkerila
1-Newbie

Creo 2.0 Windchill Compatibility


I'm trying to run Creo 2.0 with Windchill 9.1. I'm having problems making a server connection. Are these two s/w producsts compatible? Assuming they are, can anyone shed any light as to what I might need to do to get things working?



I'm running WF 4 with Windchill 9.1 and all is good there. I'd just like to start using Creo 2.0 on a new project.



Cheers!

3 REPLIES 3

What Date Code of Windchill 9.1?











Bryan Bruder
CAD Administrator
Current Product Engineering
Markem-Imaje USA
Tel. 00 (1) 603 283 2881
www.markem-imaje.com



This e-mail message and any attachments are proprietary or confidential, are solely for the use of the intended recipient, and may be privileged. If you are not the intended recipient, any review, use, dissemination or copying of the message or associated attachments is prohibited. If you have received this email in error, please contact the sender immediately and also delete the communication from your system. Thank you.



Nothing contained within this e-mail, including attachments, is intended to include or constitute an "electronic signature" as defined in 15 U.S.C. § 7006(5).




Lar

Creo 2.0 requires WC 9.1 M070 minimum. That could be why.

Bob Lohbauer

I can connect using 9.1-m060, but it’s not supported. M070 will be released in June. Not sure of the date yet, but guessing that PTC would like to say at the conference that 9.1 now supports Creo 2, it will be the first week in June. PTC already has some documentation out there that is updated for m070.

David Haigh
Announcements